Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160047 - Anaconda sets graphic card to "ATI Mach 64" whereas it is a "ATI Rage XL"
Summary: Anaconda sets graphic card to "ATI Mach 64" whereas it is a "ATI Rage XL"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata
Version: 4.0
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-10 14:01 UTC by David Tonhofer
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-648
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 16:32:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:648 qe-ready SHIPPED_LIVE hwdata bug fix update 2005-10-05 04:00:00 UTC

Description David Tonhofer 2005-06-10 14:01:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.1) Gecko/20040707

Description of problem:
Install Red Hat ES on a Fujitsu-Siemens RX 300 S2, which has an on-motherboard
ATI Rage XL. lspci shows:

09:05.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)

After installation, X has been configured for an "ATI Mach 64". One can 
however manually choose the Rage XL in the list-of-cards.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH ES4 
2. Boot first time


Actual Results:  System is configured for ATI Mach 64

Expected Results:  System should be configured for ATI Rage XL

Additional info:

Comment 4 Bill Nottingham 2005-07-21 20:12:50 UTC
Fixed in 0.146.10.EL-1 and later.

Comment 7 Red Hat Bugzilla 2005-10-05 16:32:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-648.html


Comment 8 David Tonhofer 2005-12-07 14:38:42 UTC
This still occurs with the "RH ES 4.0 update 2" installation CDs


Note You need to log in before you can comment on or make changes to this bug.